Межсайтовый скриптинг в bitcoin-abe

Дата публикации:21.04.2020
Всего просмотров:303
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3 рейтинг: 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2020-11944
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: bitcoin-abe
Уязвимые версии: bitcoin-abe версии 0.7.2, 0.7.1, 0.7, 0.6, 0.5, 0.4.1, 0.4
Описание:

Межсайтовый скриптинг в bitcoin-abe

URL производителя: https://github.com/bitcoin-abe
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042129